Vanilla Lussumo 1.x ne devrait plus être utilisé. Si vous avez un forum Vanilla 1, nous vous invitons à effectuer la mise à niveau vers Vanilla 2. Si vous voulez créer un forum, utilisez Vanilla 2 également !
Vanilla 2.5.1 est sorti ! Téléchargement et mise à jour =>ici<=

Aide Lussumo Vanilla 1.0

Aide pour la (très vielle) version de Vanilla 1.0 !